ul.prijstabel{list-style-type:none; margin-left:-20px; float:left;}
.prijsrow{border-bottom:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc; float:left; width:100%; padding:5px 0}
.prijsrow p{ margin: 0px;}

ul.prijstabel > :first-child {
   border-top:1px solid #ccc;
}
.grecaptcha-badge {
    visibility: hidden;
}


ul.prijstabel > :nth-child(even) {
   background:#f9f9f9;
}


.evenementen .events .content .inner-content h4{display:block; height:50px; }

.eventcol{min-height:500px !important;} 

.topbar .languages a img {
    min-width: 20px !important;
}

@media only screen and (max-width: 700px){

.topbar .top-email, .topbar .top-phone {font-size:12px}

}


.navbar-default .navbar-toggle, .navbar-default .navbar-toggle {
    background-color: #fff;
}


.dropdown-link-mobile {

  background-color:#ccc !important;
  
      padding: 7px 20px!important;
	      border-radius: 15px;

   
}


.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border-color: transparent !important;
}

.dropdown-link-mobile:after {

    color: #333 !important;
}
.mapswrap img {
    width: 100%;
}
.fb-page.fb_iframe_widget {
    width: 100% !important;
    overflow: hidden;
}
.topbar .top-email, .topbar .top-phone{
	text-decoration: none;
    color: #06c;
    background-color: #fff;
}
.topbar .top-email:hover, .topbar .top-phone:hover{
    color: #fff !important;
    background-color: #06c !important;
}
.topbar .top-email:hover i, .topbar .top-phone:hover i{
    color: #fff !important;
}
a.btn.btn-primary.menu-tickets{
	display:none;
}
.textImages img {
    margin-bottom: 15px;
    height: 225px;
    width: 50%;
    object-fit: cover;
}
.divider {
    text-indent: -9999px;
}
@media only screen and (min-width: 768px){
	body {
		background-image: url(../img/bg.jpg);
		background-attachment: fixed;
		background-size: cover;
	}
	.textImages img {
		padding-right: 15px;
	}	
	.textImages img:last-child {
		padding-right: 0;
		padding-left: 15px;
	}	
}
@media only screen and (max-width: 768px){
	.textImages img {
		width: 100%;
		height: 225px;
	}	
	.aankomende-events .content img {
		display: none;
	}
	h1.title {
		font-size: 32px !important;
	}
	.h2, h2 {
		font-size: 26px !important;
	}	
	.title:before, .title:after {
		padding-bottom: 20px !important;
		padding-top: 20px !important;
		display: block;
		width: 150px;
		text-align: center;
		margin: 0 auto;
		background-size: contain;
		background-position: center !important;
	}	
	a.btn.btn-primary.menu-tickets{
		display:block;
		width: auto;
		margin-left: 20px;
		float: left;		
	}
	body {
		background-image: url(../img/bg.jpg);
		background-size: cover;
	}	
}

.cookiemelding div.cookiemelding {
  height: auto;
  width: 100%;
  background: #ffffff;
  position: fixed;
  display:block;
  bottom: 0;
  z-index: 9999;
  padding: 10px 15px 10px 15px;
  text-align: center;
  transition: all 1s;
  border-top:solid 1px #dfdfdf;
  -webkit-box-shadow: 0 5px 20px 0px rgba(0,0,0,0.1);
  -moz-box-shadow: 0 5px 20px 0px rgba(0,0,0,0.1);
  box-shadow: 0 5px 20px 0px rgba(0,0,0,0.1); }
  .cookiemelding a {
    font-weight: 400; }
	.cookiemelding .button * {
		color: #06c !important;
	}	
  .cookiemelding .remove-div {
    font-weight: 400;
    text-decoration: none;
    cursor: pointer;
    background: none;
    border: none;	
	outline:none;
    display: inline-block; }
    .cookiemelding .remove-div:hover {
	  color: #82c03b;		
      text-decoration: underline; }
	  header.header {
    margin-bottom: 50px;
}
.section-heading {
    font-size: 25px;
}
div.cookiemelding {
	display: none;
}	
#Form_ReserveringsFormulier label {
	display: unset !important;
}
.checkbox input[type=checkbox]:checked:before,.checkbox input[type=checkbox]:required:checked:before {
    background:URL(../img/Yes_check.png) #fff;
	background-size:16px;	
	border: 1px solid #007700;
    background-size: 10px;
    background-position: center;
    background-repeat: no-repeat;
}
.checkbox input[type=checkbox]:required:before{
	border: 1px solid #d00404;
}
.checkbox input[type=checkbox]:before {
    position: absolute;
    border: 1px solid #000;
    width: 16px;
    height: 16px;
    left: 0;
    top: 0;
    content: " ";
	cursor: pointer;
	background:#fff;
}
.checkbox input[type=checkbox] {
    width: 16px;
    height: 16px;
}
.nieuwsbrief {
    background: #ff9900 !important;
    color: #fff;
}
.nieuwsbrief form input[type=submit]:hover {
    background-color: #0059b3 !important;
}
.nieuwsbrief form input[type=submit] {
    background-color: #06c !important;
    padding: 7px 12px;
    padding: .7rem 1.2rem;
    border: 0;
    color: #fff;
    text-transform: uppercase;
    transition: background-color .2s;
}
.owl-prev {
    left: -45px;
    top: 50%;
    position: absolute;
    background: url(https://www.janklaassen.nl/themes/janklaassen/dist/img/pointer_left.png);
    background-repeat: no-repeat;
    background-position: center center;
    padding: 28px;
    border: 0;
    text-indent: -9999px;
    transform: translateY(-50%);
}
.owl-next {
    right: -45px;
    top: 50%;
    position: absolute;
    background: url(https://www.janklaassen.nl/themes/janklaassen/dist/img/pointer_right.png);
    background-repeat: no-repeat;
    background-position: center center;
    padding: 28px;
    border: 0;
    text-indent: -9999px;
    transform: translateY(-50%);
}